body{width:100%;height:100%;margin:0; overflow-y:scroll}
html{width:100%;height:100%;}

a:link {color: #2A889E;}
a:visited {color: #2A889E;}

#centro{width:850px;position:absolute;left:50%;margin-left:-425px;}

#aiframe{border:0px;width:688px;}
#conteudo_aiframe{margin:8px 25px 25px 25px ;font-family:Verdana, Geneva, sans-serif;min-height:300px;}

#conteudo{width:100%;float:left;}

#FundoMenuLateral{float:left;background-color:#CCEBF0;width:130px;height:100%;position:relative;margin-left:32px;border:0;}
.MenuLateral{background-image:url(ManuLateral.png);width:129px;height:35px;border:0; cursor:pointer;}
#MenuLat5{background-position:right 35px;}
#MenuLat4{background-position:right 74px;}
#MenuLat3{background-position:right 114px;}
#MenuLat2{background-position:right 155px;}
#MenuLat1{background-position:-3px top;}

.FundoTopoMenu{background-image:url(TopCompMap.png);width:850px;height:179px;border:0;}
.MenuTopo{background-image:url(Modulos.png);height:50px;width:112px;float:left;/*opacity: 0.7;*/ cursor:pointer;}
#M1{background-position:0px top;margin-left:380px;margin-top:60px;}
#M2{background-position:340px top;margin-top:60px;width:110px;height:50px;}
#M3{background-position:227px top;margin-top:60px;}
#M4{background-position:112px top;margin-top:60px;}

.SubMenu{position:absolute;background-image:url(Modulos.png); cursor:pointer;}
.ClickSubMenu{float:left;background-image:url(Modulos.png);}
#SubMenu1{background-image:none;width:500px;display:none;margin-left:330px;margin-top:90px;height:50px;position:absolute}
#subM1_B1{background-position:-15px 45px;width:113px;height:45px;}
#subM1_B2{background-position:323px 45px;width:85px;height:45px;}
#subM1_B3{background-position:236px 45px;width:130px;height:45px;}
#subM1_B4{background-position:105px 45px;width:70px;height:45px;}

#SubMenu2{background-image:none;width:500px;display:none;margin-left:400px;margin-top:90px;height:50px;position:absolute}
#subM2_B1{background-position:-15px 107px;width:113px;height:45px;}
#subM2_B2{background-position:323px 107px;width:85px;height:45px;}
#subM2_B3{background-position:211px 107px;width:75px;height:45px;}
#subM2_B4{background-position:105px 107px;width:70px;height:45px;}

#SubMenu3{background-image:none;width:500px;margin-left:540px;margin-top:90px;height:50px;display:none;position:absolute}
#subM3_B1{width:120px;height:50px;background-position:-10px 173px;}
#subM3_B2{width:120px;height:50px;background-position:320px 173px;}

#SubMenu4{background-image:none;width:500px;display:none;margin-left:580px;margin-top:90px;height:50px;position:absolute}
#subM4_B1{background-position:-15px 234px;width:113px;height:45px;}
#subM4_B2{background-position:323px 234px;width:85px;height:45px;}
#subM4_B3{background-position:236px 234px;width:130px;height:45px;}
#subM4_B4{background-position:105px 234px;width:70px;height:45px;}

#todolightbox{ opacity:0; filter:alpha(opacity = 00);}
#lightbox{z-index:110;width:100%; height:100%; z-index:10; background-color:#333333; opacity:0.7; filter:alpha(opacity = 70); position:absolute; display:none}
#iframeLightBox{z-index:111; text-align:center; height:100%;width:100%; border:0px; position:fixed;margin-left:0px;margin-top:0px; padding-top:40px; display:none}

#Titulo{margin-top:0;font-size:20px;text-align: center; color:#2A889E}
#SubTitulo{font-size:18px;text-align: justify; color:#2A889E}
#Texto{font-size:13px; text-align:justify}
#TextoLeft{font-size:13px; text-align:left}
#citacao{font-size:11px;margin-left:120px; text-align:justify}

.botoestrilhas{ background-image: url(modulo3/trilhas.png); height:41px; float:left}
#cognitiva{ background-position:left; width:135px; margin-left:35px}
#gestao{ background-position:270px; width:128px}
#sociocultural{ background-position:437px; width:166px}
#tecnologica{ background-position:149px; width:140px}